--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765598881.75803'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1765596421.19601'
    into_interval: 1d
    time: '1765596421.29216'
  minmax: 
    max: '1765598881.66634'
    min: '1765579939.42157'
    mtime: '1765598821'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765598881.66634'
    path: 02STAMP
    type: new
  - 
    epoch: '1765598342.47974'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765598342.46978'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765598342.40903'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765598342.32375'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765598342.314'
    path: 00whois.html
    type: new
  - 
    epoch: '1765597960.27413'
    path: id/X/XK/XKRENEK/CHECKSUMS
    type: new
  - 
    epoch: '1765597959.98734'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1765597958.73031'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765597956.19643'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765597956.0103'
    path: id/S/SH/SHERRARDB/CHECKSUMS
    type: new
  - 
    epoch: '1765597955.78505'
    path: id/S/SC/SCOTTH/CHECKSUMS
    type: new
  - 
    epoch: '1765597955.56411'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765597952.78459'
    path: id/P/PE/PEPL/CHECKSUMS
    type: new
  - 
    epoch: '1765597951.88081'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765597950.96495'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765597950.59165'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1765597949.86695'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765597946.59572'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765597945.91327'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1765597942.91734'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765597939.48762'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765597937.70434'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765597547.9026'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.meta
    type: new
  - 
    epoch: '1765597547.90127'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.readme
    type: new
  - 
    epoch: '1765597547.88613'
    path: id/S/SH/SHINGO/Sys-Monitor-Lite-0.03.tar.gz
    type: new
  - 
    epoch: '1765595882.06065'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765595882.02648'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765595881.66743'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765592029.81702'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.meta
    type: new
  - 
    epoch: '1765592029.8156'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.readme
    type: new
  - 
    epoch: '1765592029.79304'
    path: id/S/SH/SHINGO/JQ-Lite-1.45.tar.gz
    type: new
  - 
    epoch: '1765591142.39148'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.tar.gz
    type: delete
  - 
    epoch: '1765591142.38884'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.readme
    type: delete
  - 
    epoch: '1765591142.37333'
    path: id/N/NH/NHORNE/Params-Validate-Strict-0.23.meta
    type: delete
  - 
    epoch: '1765590755.84134'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765590748.97604'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765588760.97685'
    path: id/D/DC/DCON/SimpleFlow-0.07.meta
    type: new
  - 
    epoch: '1765588760.97545'
    path: id/D/DC/DCON/SimpleFlow-0.07.readme
    type: new
  - 
    epoch: '1765588760.96478'
    path: id/D/DC/DCON/SimpleFlow-0.07.tar.gz
    type: new
  - 
    epoch: '1765585336.27859'
    path: id/S/SA/SANKO/Affix-v1.0.0.meta
    type: new
  - 
    epoch: '1765585336.27706'
    path: id/S/SA/SANKO/Affix-v1.0.0.readme
    type: new
  - 
    epoch: '1765585336.24876'
    path: id/S/SA/SANKO/Affix-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765583617.47613'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.meta
    type: new
  - 
    epoch: '1765583617.47465'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.readme
    type: new
  - 
    epoch: '1765583617.45673'
    path: id/S/SH/SHERRARDB/Net-Stripe-0.43.tar.gz
    type: new
  - 
    epoch: '1765582595.446'
    path: id/S/SA/SANKO/Affix-v0.12.0.meta
    type: new
  - 
    epoch: '1765582595.44448'
    path: id/S/SA/SANKO/Affix-v0.12.0.readme
    type: new
  - 
    epoch: '1765582595.41601'
    path: id/S/SA/SANKO/Affix-v0.12.0.tar.gz
    type: new
  - 
    epoch: '1765581338.82919'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.meta
    type: new
  - 
    epoch: '1765581338.82775'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.readme
    type: new
  - 
    epoch: '1765581338.81033'
    path: id/M/MI/MIKKOI/Env-Assert-0.014.tar.gz
    type: new
  - 
    epoch: '1765579939.42157'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
